
Foreman - Feature #10131

Add extra configurable options to ec2

04/14/2015 06:29 AM - Andrew Lau

Status: Duplicate   

Priority: Low   

Assignee:    

Category: Compute resources - EC2   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

It would be nice to have a better set of configurable options available for the ec2 compute resource such as dynamic loading of new

security groups/subnets based on availability zone selection, attaching elastic ip address to instance, volume selection in creation.

History

#1 - 04/20/2015 04:15 AM - Dominic Cleal

- Project changed from Plugins to Foreman

- Category set to Compute resources - EC2

It would be helpful if you could check against the current open EC2 issues and create tickets for the individual items, so they can be tracked

separately.

http://projects.theforeman.org/projects/foreman/issues?utf8=%E2%9C%93&set_filter=1&f%5B%5D=status_id&op%5Bstatus_id%5D=o&f%5B%5D=c

ategory_id&op%5Bcategory_id%5D=%3D&v%5Bcategory_id%5D%5B%5D=129&f%5B%5D=&c%5B%5D=tracker&c%5B%5D=status&c%5B%5D=p

riority&c%5B%5D=subject&c%5B%5D=author&c%5B%5D=assigned_to&c%5B%5D=updated_on&c%5B%5D=category&c%5B%5D=fixed_version&g

roup_by=

#2 - 04/22/2015 04:26 AM - Andrew Lau

Oh, couldn't find that filter section when I went through the projects section. These features have already been reported, including one by myself

many months ago which I forgot about.

How do I close this issue?

#3 - 04/22/2015 04:32 AM - Dominic Cleal

- Status changed from New to Duplicate

Yeah, it's a bit hidden!  You have to go to the issues list for the project, then select Category from the dropdown in the top-right.  No worries.

Powered by TCPDF (www.tcpdf.org)

05/22/2024 1/1

http://projects.theforeman.org/projects/foreman/issues?utf8=%E2%9C%93&set_filter=1&f%5B%5D=status_id&op%5Bstatus_id%5D=o&f%5B%5D=category_id&op%5Bcategory_id%5D=%3D&v%5Bcategory_id%5D%5B%5D=129&f%5B%5D=&c%5B%5D=tracker&c%5B%5D=status&c%5B%5D=priority&c%5B%5D=subject&c%5B%5D=author&c%5B%5D=assigned_to&c%5B%5D=updated_on&c%5B%5D=category&c%5B%5D=fixed_version&group_by=
http://projects.theforeman.org/projects/foreman/issues?utf8=%E2%9C%93&set_filter=1&f%5B%5D=status_id&op%5Bstatus_id%5D=o&f%5B%5D=category_id&op%5Bcategory_id%5D=%3D&v%5Bcategory_id%5D%5B%5D=129&f%5B%5D=&c%5B%5D=tracker&c%5B%5D=status&c%5B%5D=priority&c%5B%5D=subject&c%5B%5D=author&c%5B%5D=assigned_to&c%5B%5D=updated_on&c%5B%5D=category&c%5B%5D=fixed_version&group_by=
http://projects.theforeman.org/projects/foreman/issues?utf8=%E2%9C%93&set_filter=1&f%5B%5D=status_id&op%5Bstatus_id%5D=o&f%5B%5D=category_id&op%5Bcategory_id%5D=%3D&v%5Bcategory_id%5D%5B%5D=129&f%5B%5D=&c%5B%5D=tracker&c%5B%5D=status&c%5B%5D=priority&c%5B%5D=subject&c%5B%5D=author&c%5B%5D=assigned_to&c%5B%5D=updated_on&c%5B%5D=category&c%5B%5D=fixed_version&group_by=
http://projects.theforeman.org/projects/foreman/issues?utf8=%E2%9C%93&set_filter=1&f%5B%5D=status_id&op%5Bstatus_id%5D=o&f%5B%5D=category_id&op%5Bcategory_id%5D=%3D&v%5Bcategory_id%5D%5B%5D=129&f%5B%5D=&c%5B%5D=tracker&c%5B%5D=status&c%5B%5D=priority&c%5B%5D=subject&c%5B%5D=author&c%5B%5D=assigned_to&c%5B%5D=updated_on&c%5B%5D=category&c%5B%5D=fixed_version&group_by=
http://www.tcpdf.org

